CVE-2018-0268
CVSS10.0
发布时间 :2018-05-16 23:29:00
修订时间 :2018-06-20 09:33:29
NMS    

[原文]A vulnerability in the container management subsystem of Cisco Digital Network Architecture (DNA) Center could allow an unauthenticated, remote attacker to bypass authentication and gain elevated privileges. This vulnerability is due to an insecure default configuration of the Kubernetes container management subsystem within DNA Center. An attacker who has the ability to access the Kubernetes service port could execute commands with elevated privileges within provisioned containers. A successful exploit could result in a complete compromise of affected containers. This vulnerability affects Cisco DNA Center Software Releases 1.1.3 and prior. Cisco Bug IDs: CSCvi47253.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-358 [不恰当实现的标准安全检查]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-0268
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-0268
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/104192
(VENDOR_ADVISORY)  BID  104192
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180516-dna
(VENDOR_ADVISORY)  CONFIRM  https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180516-dna

- 漏洞信息

Cisco DNA Center Software CVE-2018-0268 Authentication Bypass Vulnerability
Design Error 104192
Yes No
2018-05-16 12:00:00 2018-05-16 12:00:00
Cisco

- 受影响的程序版本

Cisco DNA Center Software 1.1.3
Cisco DNA Center Software 1.1.2
Cisco DNA Center Software 1.1.1
Cisco DNA Center Software 1.1

- 漏洞讨论

Cisco DNA Center Software is prone to an authentication-bypass vulnerability.

An attacker can exploit this issue to bypass the authentication mechanism and gain unauthorized access. This may lead to further attacks.

This issue is tracked by Cisco Bug ID CSCvi47253.

Cisco DNA Center Software 1.1.3 and prior versions are vulnerable.

- 漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Updates are available. Please see the references or vendor advisory for more information.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站